<? include_once("./_common.php"); ?>
<?
if(!$subd) exit; 



if(!check_string($subd, _G4_ALPHABETIC_ + _G4_ALPHAUPPER_ + _G4_NUMERIC_)){
	echo "e001";			//-- 영문만 가능
	exit;
};

//-- 중복 사용 중인지 검사
$rs	= sql_fetch("select * from $zmb[table_builder_config] where db_subdomain='$subd' and db_level='1'");
if($rs[db_recno]){
	echo "e002";			//-- 사용중인 이름
}else{
	echo "e100";			//-- 사용 가능한 이름
}
?>